com.massivecraft.factions.zcore.fperms

## Interface Permissable

- All Known Implementing Classes:
    Relation, Role

      public interface Permissable

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `org.bukkit.inventory.ItemStack` | `buildItem()`
    `java.lang.String` | `name()`
    `java.lang.String` | `replacePlaceholders(java.lang.String string)`

- - ### Method Detail

    - #### buildItem

          org.bukkit.inventory.ItemStack buildItem()

    - #### replacePlaceholders

          java.lang.String replacePlaceholders(java.lang.String string)

    - #### name

          java.lang.String name()